KJL - Feature #2549

Report Delivery Order
02/05/2024 09:18 AM - jihad ...

Status: Closed Start date: 02/05/2024
Priority: Immediate Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear mas Shofwan,

Ingin dibuatkan report delivery order, berikut keterangan dan designnya:
- Untuk isi datanya berasal dari menu Delivery Order

- MenulD:CRPTDELIVERYORDER

- ReportID:CRPTDELIVERYORDER

Menu: Logictic & Service > Inventory Document > Inventory Report > Delivery Order Report
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 02/05/2024 05:06 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/05/2024 05:07 PM - Kezia Pawitra Yulianti

- Priority changed from Normal to Immediate

#3 - 02/06/2024 03:30 PM - shofwan shiddiq
- File clipboard-202402061529-efck7.png added

- Assignee changed from shofwan shiddiq to jihad ....
http://remote.minovais.com:61138/

Report Parameter

Report Result

4 1 oft b bl [Selectaformat  ~|Export
PT KJL PLASTIC INDONESIA NO FORM : 00000074
DELIVERY ORDER REVISI  : 00
Buyer : CV. ANUGERAH BUMI PERSADA Tanggal : 12 January 2024
No. SO : 099 920319

No. Surat Julan : 233421
No. Kendaraan :B 2319 S

No Art No. Quantity Total Keterangan

Additive
10

(S}

Material Test

25

Prepared By: Checked By: Approved By:

Dear jihad, report Delivery Order sudah di deploy. silahkan di testing. Terima Kasih...

RDL = CRPTDELIVERYORDER, CRPTDELIVERYORDERGROUPING
SP = CRPTDELIVERYORDER, CRPTDELIVERYORDERGROUPING

#4 - 02/07/2024 10:22 AM - jihad ....

- Assignee changed from jihad .... to shofwan shiddiq

#5 - 02/07/2024 03:22 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to jihad ....

#6 - 02/07/2024 03:40 PM - jihad ....

- Status changed from Assigned to Closed

#7 - 03/22/2024 02:21 PM - jihad ....
- Status changed from Closed to Assigned

- Assignee changed from jihad .... to shofwan shiddiq

Mas Shofwan ada beberapa tambahan untuk report

*Ingin ditambahankan Nomor Seal dibawah nomor kendaraan. data nomor seal diambil dari field seal number di delivery order, di samping isi nomor
seal ingin dibuatkan 2 kotak YES NO

*Logo KJL ingin dibuat center atas bawah kiri kanan dari kotaknya

*disamping gty ditambahin kolom baru yaitu Qty 2, datanya dari field quantity 2 yang ada di material item delivery order

Terima kasih.

#8 - 03/25/2024 10:44 AM - shofwan shiddiq

- File clipboard-202403251044-huawp.png added

- Assignee changed from shofwan shiddiq to jihad ....
B My Workplace
Report Result a
I Financial Accounting
PT KJL PLASTIC INDONESIA NO FORM : 00000028
Master Data
Sales Management DELIVERY ORDER REVISI  : 00
Purchasing
Buyer : CV. ANUGERAH BUMI PERSADA Tanggal : 13 October 2023
No. sO 2 0000
No. Surat Jalan : 0000
Material Conversion
No. Kendaraan : B 1234 ABC
Goods Receipt No. Seal : 92301932 39012 [Yes | [Nno [ |
Stock Transfer
No Art No. Quantity Quantity Dua Total Total Dua Keterangan
Stock Closing 000 000
B Inventory Report 1| Homopolymer 0 0
W Production Management 1.00
2 | Ink Paper Wrap ’ 0
M Asset Management
- 1.00
= Reporting 3| Trilene ; 0
B System Administration
Prepared By: Checked By: Approved By:

1044AM o g
3/252024 = b

A & DY

Sudah di tambahkan ya revisi nya, silahkan di cek.

#9 - 03/25/2024 01:15 PM - jihad ....

- Status changed from Assigned to Closed
terima kasih mas shofwan

#10 - 04/18/2024 11:51 AM - jihad ....

- Status changed from Closed to Revise

- Assignee changed from jihad .... to shofwan shiddiq
Mas Shofwan,

untuk quantity mau ditambah unitnya

misal Material A Quantity 100

maka tampilannya di quantitynya ada 100 + unit

contoh: 100 KG

untuk menentukan quantity itu dari field unit
kalau quantity 2 dari field Unit Conversion

(kalau misalnya kurang jelas bisa ditanyakan langsung aja mas ke aku)

- penamaan Quantity Dua ingin di ganti menjadi Quantity 2
- penamaan Total Dua juga ingin di ganti menjadi Total 2

Terima kasih

#11 - 04/18/2024 03:20 PM - shofwan shiddiq
- File clipboard-202404181519-elgjp.png added

- Assignee changed from shofwan shiddiq to jihad ....

Sudah ya had
B My Workplace
Report Result

@ Financial Accounting
PT KJL PLASTIC INDONESIA NO FORM : 00000030
M Master Data
B Sales Management DELIVERY ORDER REVISI . 00
B Purchasing
Buyer M Tanggal : 27 October 2023
Delivery Order No. sO
Material Conversion No. Surat Jalan :
) No. Kendaraan :
ol No. Seal : [ves ] [No ] |
tock Tr fe
oK TTEnSIer No Art No. Quantity Quantity 2 Total Total 2 Keterangan
Si
Stock Closing
10Pss | ] \ \ | \ \
1| Homopolymer ‘ ‘ | ‘ ‘ | ‘ ‘ 1 Pos 0 Pes

Inventory Recap Prepared By: Checked By: Approved By:

Inventory Detail

Stock Monitoring Report

Report Stock Closing

( ) (- ) ( )

Pastikan material nya punya unit measurement / unit conversion di table Item nya.

#12 - 04/19/2024 10:35 AM - jihad ....

- Status changed from Revise to Closed

Terima kasih mas

Files

WH-FR-10 Delivery Order.xIsx 24.8 KB 02/05/2024 jihad ....
clipboard-202402061529-efck7.png 80.8 KB 02/06/2024 shofwan shiddiq
clipboard-202403251044-huawp.png 247 KB 03/25/2024 shofwan shiddiq
clipboard-202404181519-elgjp.png 121 KB 04/18/2024 shofwan shiddiq
